[Помогите] Как откатить на предыдущие версии wordpress?

Тема в разделе "Wordpress", создана пользователем Drunk Monkey, 25 фев 2015.

Модераторы: Sorcus
  1. Drunk Monkey

    Drunk Monkey Постоялец

    Регистр.:
    7 июн 2012
    Сообщения:
    105
    Симпатии:
    17
    Добрый день, на сайте стоит версия 4.1.1 после ее установки (или 4,1) начались конфликты с плагинами и пробоемы с тмой хочу откатится на 4.1, 4 или 3,95. Подскажите как правильно это сделать?

    Поиск в сети выдает советы к версиям 3,5 пример типичного совета: насколько они актуальны для текущих версий?
     
  2. WiZXaK

    WiZXaK Причиняю добро

    Регистр.:
    8 сен 2012
    Сообщения:
    582
    Симпатии:
    800
    Как говориться: люди делятся на дватипа: на тех, кто не делает бэкапы и тех, кто уже делает бекапы.

    По сути все сводиться к замене папок wp-admin и wp-includes на нужную версию дистрибутива WP с последующем обновлением БД и дальнейшей шлифовкой прочих моментов.
    Конечно в каждой подобной процедуре могут быть свои "тонкости", зависящие от многих параметров: хостинга, версии движка, плагинов, темы и т.д..
    P.S: на этот раз перед "процедурой" сотворите бекап. ;)
     
    Последнее редактирование: 25 фев 2015
    Drunk Monkey, Monecle_Support и Sorcus нравится это.
  3. Drunk Monkey

    Drunk Monkey Постоялец

    Регистр.:
    7 июн 2012
    Сообщения:
    105
    Симпатии:
    17
    Спасибо, сделал бекап и .tp проблем откатил, по вашим рекомендациям, на 4.0 а затем на 3.95 в поисках точки конфликта.